body{
    width: 100%; 
    max-width: 1400px; 
    margin: 0 auto; 
    
}


header {
    font-family: "Inter", sans-serif;
   
}
.header__menu{
    width: 1400px;
    height: 88px;
   
    display: flex;
    align-items: center;
    justify-content: center;
}
.header__menu--list{
    width: 635px;
    height: 88px;
    
    display: flex;
    align-items: center;
    justify-content: center;
}
.header__menu--link{
    color: #000000;  
}

a{
    text-decoration: none;
   
}
.header__menu--list li {
    font-family: "Inter", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: center;
    list-style: none;
   
    
}
.header__menu--item{
    padding-left: 72px;
}

.content__block{
    width: 856px;
    height: 920px;
    margin-left: 272px;
    margin-top: 85px;
}

h2{
    font-family: "Inter", sans-serif;
    font-size: 48px;
    font-weight: 600;
    line-height: 65px;
    letter-spacing: 0em;    
    text-align: center;
    color: #000000;
  
}
.content__block--text{
    width: 856px;
    height: 615px;
   
}
p{
  
    font-size: 21px;
    font-weight: 600;
    line-height: 32px;
    letter-spacing: 0em;
    font-family: "Inter", sans-serif;
}
.special__text{
    color:  #04959E;
}

ol li{
   
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0em;
    text-align: left;
    font-family: "Inter", sans-serif;
}
.content__block--button{
    width: 165px;
    height: 64px;
    padding-top: 10px;
    padding-left: 350px;
    
}
.button{
    width: 145px;
    height: 44px;
    
    background: #04959E;
    border: none;
    cursor: pointer;
    
}
.button__text{
    font-family: "Inter", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: center;
    color: #FFFFFF;
}
hr{
    width: 1400px;
    height: 1px;
    background: #161616;

}
.footer__container{
    width: 856px;
    height: 59px;
   
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 272px;

}
.footer__container--text{
    font-family: "Inter", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0em;
    text-align: right;

}
